みてみたでご紹介させて頂いているプラグインのバージョンは其々最新のものです。WordPress 4.5.3で動作確認済です。🔌

Sponsor Link

PHPのバージョンを5.3.0しなさいって。Breadcrumb-NavXTが教えてくれたコト?

breadcrumb-navxt_CM049_L

パンくずリストを表示してくれるプラグイン「Breadcrumb-NavXT」が
php-versionが古いってずっとalert出してバージョンアップのアピールをしてくる😑

php-version-alert_by_Breadcrumb-NavXT

php-versionが古いってBreadcrumb-NavXTプラグインがalertを・・・

Your PHP version is too old, please upgrade to a newer version. Your version is 5.2.17, Breadcrumb NavXT requires 5.3.0

あーたのPHPのバージョン5.2.17は古すぎるのよ。
新しいバージョンにアップグレードしなさいな。Breadcrumb-NavXTは5.3.0が必要なのよっ

・・・と、そりゃ、新しい方が良いのは何でもそう。な感じはしますけどね。新しいもの好きですし icon-bell-o 
沢山のプラグインを入れている事もあり、upgradeするのってちょっと勇気がいるもの。
「アップした事で他のが動かなくなるのも困るしなぁ。」なんて。

でも、何れは通る道なんで、バージョンアップしようと思ったけど・・・💭

そもそも、Breadcrumb-NavXTなんて、入れたっけ??😶

Breadcrumb NavXT

Breadcrumb NavXTプラグイン キャプチャー

↑これだよねぇ。

んーー、入れてる(笑)
何で入れたんだろう😓
WordPressインストールして直ぐに入れたのか。(とローカル側で日付を見て確認。)
パンくずリストは、Simplicityに入ってるでしょう👆

どうして入れたのか記憶にない🍃 自分でも、呆れます。
Simplicityに入ってるから不要と判断して、プラグインを停止したら、
php-version-alert_by_Breadcrumb-NavXT↑コレ、消え去りました。

でもって、今回はPHPのバージョンアップは保留に😏
次回他のプラグインが同じような事をいってきたらアップグレートする事に。

それにしても、被ってる機能に気が付かないなんて・・・(しかもインストールしたのを忘れていたとは)
Breadcrumb-NavXT」、教えてくれてありがとう!!🎉